Subject: Re: [lojban] [OT]Argumentum ad elephantum

From: [email-masked]
Date: Tue, 19 Feb 2002 09:14:37 EST

In a message dated 2/19/2002 2:12:58 AM Central Standard Time, 
[email-masked] writes:

> It is the purest of non sequiturs. The premises 
> are all false.
> 

To end a good summary on this issue with this remark is unfortunate as it 
seems to say that an argument with all false premises is a pure non sequitur. 
It may be, of course, (and, I think, in this case is), but not because the 
premises are false. Non-sequitur is any argument whose conclusion does not 
follow from its premises, regardless of the status of the premises. Indeed, 
in the weakest sense of "folllows from" (but not in the sense intended here) 
any conclusion follows from a false premise.